/* Color Scheme ================================================= */

/* Text
#000; /* Color:Text */

/* Strong
#00a040; /* Color:Strong */

/* Link
#000; /* Color:Link */

/* Hover
#e73e36; /* Color:Hover */

/* Visited
#323232; /* Color:Visited */

/* Base
#ece9de; /* Color:Base */

/* Header
#fff; /* Color:Header */



/* base layout ===================================== */

body {
	text-align: center;
}

#header {
	width: 100%;
	height: 73px;
}

#headerInner {
	text-align: left;
	box-sizing: border-box;
	width: 1125px;
	height: 73px;
	margin: 0 auto;
	padding: 0 16px;
}

#headerLeft {
	display: inline-block;
	vertical-align: top;
	width: 370px;
}

#headerLeft h1 {
	margin: 16px 0 0 0;
}

#headerRight {
	display: inline-block;
	vertical-align: top;
	text-align: right;
	width: 716px;
}

#body {
	text-align: left;
	box-sizing: border-box;
	width: 1125px;
	min-height: 350px;
	margin: 0 auto;
	padding: 16px;
}

#footer {
	text-align: left;
	box-sizing: border-box;
	width: 1125px;
	/*height: 160px;*/
	margin: 0 auto 30px auto;
	padding: 0 16px;
}

#footerLeft {
	display: inline-block;
	vertical-align: top;
	width: 540px;
}

#footerRight {
	display: inline-block;
	vertical-align: top;
	text-align: right;
	width: 540px;
}


#blist,
#body article {
	box-sizing: border-box;
	width: 1090.5px;
	margin: 0 auto;
}

#blist {
	box-sizing: border-box;
	margin: 60px auto 20px auto;
}

#contents {
	position: relative;
}

/*
#contentsHeader {
	box-sizing: border-box;
	margin-bottom: 16px;
}

#contentsHeader h1 {
	text-align: center;
	box-sizing: border-box;
	font-size: 24px;
	line-height: 130.5px;
	box-shadow: 0px 6px 18px rgba(0,0,0,0.15);
	background: url(../images/h1.png);
	width: 1090.5px;
	height: 130.5px;
}
*/

#contentsHeader {
	text-align: center;
	box-sizing: border-box;
	box-shadow: 0px 6px 18px rgba(0,0,0,0.15);
	background: url(../images/h1.png) center center no-repeat;
	background-size: cover;
	width: 1090.5px;
	height: 130.5px;
	margin: 0 auto 16px auto;
	padding: 0;
}

#contentsHeader h1 {
	display: table-cell;
	text-align: center;
	font-size: 24px;
	line-height: 36px;
	vertical-align: middle;
	box-sizing: border-box;
	background: none;
	width: 1090.5px;
	height: 130.5px;
	margin: 0 auto;
	padding: 0 2%;
}

.pageFooter {
	text-align: right;
	margin: 20px 0 0 0;
	padding: 0;
}

.pageFooter a {
	display: inline-block;
	line-height: 40px;
	height: 40px;
	margin: 0 0 0 auto;
}


/*

#headerInner {
	border: 1px solid #ccc;
}
#body {
	border: 1px solid #ccc;
}
#footer {
	border: 1px solid #ccc;
}

*/






/* bg color ===================================== */

body {
	background-color: #ece9de; /* Color:Base */
}

#header {
	background-color: #fff; /* Color:Header */
}

#footer {
	background-color: #ece9de;
}




/* Fonts ================================================= */

html, body, header, footer, article, section, div, p, th, td, li, a {
	color: #000; /* Color:Text */
	font-size: 16px;
/* 	font-weight: 500; */
	font-weight: normal;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	letter-spacing: 0.1em;
	line-height: 1.8em;
}

h2 {
	color: #000; /* Color:Text */
	font-size: 24px;
	font-weight: normal ;
	line-height: 36px;
	border-bottom: 2px solid #84919e;
	margin-bottom: 24px;
	padding-bottom: 8px;
}

h2 strong {
	color: #000 !important; /* Color:Text */
	font-size: 24px;
	font-weight: normal !important;
	line-height: 36px;
}

h3 {
	color: #000; /* Color:Text */
	font-size: 20px;
	font-weight: normal ;
	line-height: 30px;
	border-left: 3px solid #84919e;
	padding-left: 12px;
	margin-bottom: 24px;
}

h4 {
	margin-bottom: 16px;
}

strong {
	color: #00a040; /* Color:Strong */
	font-weight: bold;
}

small {
	font-size: 12px;
	font-weight: normal;
	line-height: 14px;
}

.caution {
	color: #c00;
	font-size: 14px;
}

.important {
	color: #fb3333 !important;
}

a {
	color: #000; /* Color:Link */
	text-decoration: none;
	transition-property: color,opacity,background;
	transition-timing-function: ease-in-out;
	transition-duration: 0.2s;
}

a:visited {
	color: #323232; /* Color:Visited */
}

a:hover {
	color: #e73e36; /* Color:Hover */
}

a img {
	transition-property: color,opacity;
	transition-timing-function: ease-in-out;
	transition-duration: 0.2s;
}

a:hover img {
	opacity: 0.5;
}

.swipebox:hover {
	opacity: 0.5;
}

.arrow {
	display: inline-block;
	line-height: 50px;
	height: 50px;
	padding-left: 58px;
	background: url(../images/arrow.png) left center no-repeat;
	background-size: 50px 50px;
}

.arrow:hover {
	background: url(../images/arrow_o.png) left center no-repeat;
	background-size: 50px 50px;
}

.arrow2 {
	display: inline-block;
	color: #666;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	line-height: 24px;
	letter-spacing: 0;
	height: 24px;
	padding-right: 10px;
	background: url(../images/arrow2.svg) right center no-repeat;
	background-size: 8px 12px;
}

.arrow2:hover {
	color: #666;
	opacity: 0.5;
}

.button {
	display: inline-block;
	color: white;
	text-decoration: none !important;
	font-size: 18px;
	font-weight: bold;
	background-color: #00a040;
	padding: 8px 64px;
	margin: 0 auto;
	border: none;
	border-radius: 5px;
	cursor: pointer;
	
	transition-property: color,opacity,background;
	transition-timing-function: ease-in-out;
	transition-duration: 0.2s;
}

.button a {
	color: white;
	text-decoration: none !important;
}

.button:hover  {
	opacity: 0.5;
}

.explain {
	text-align: left;
	font-size: 16px;
	font-weight: 200;
	line-height: 2.5em;
	margin-bottom: 75px;
}

.sectionBox p,
.wp-block-group__inner-container p {
	margin-bottom: 16px;
}

.wp-block-group__inner-container p a,
.wp-block-group__inner-container li a,
#footerRight a {
	text-decoration: underline;
}




/* header ===================================== */

#header img {
	width: 152px;
}


/* footer ===================================== */

footer a,
footer p,
footer div {
	color: #535353;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0em;
	line-height: inherit;
}

#footerLeft {
	background: url(../images/footer-img.png) left 115px no-repeat;
	background-size: 135px 97.5px ;
	padding-bottom: 135px;
}

#footerLogo1 {
	display: inline-block;
	width: 135px;
}

#footerLogo2 {
	display: inline-block;
	width: 135px;
}

#footerLogos img {
	width: 135px;
}

#copyright {
	display: block;
	text-align: left;
	width: 300px;
	margin-top: -30px;
/* 	padding-top: 134px; */
}



/* navigation ================================================= */


#gnav {
	margin: 10px 0 0 0;
}

#gnav li {
	display: inline-block;
	margin: 0 20px 0 0;
}

#gnav li:last-child {
	margin: 0;
}

#gnav a {
	color: #535353;  
	font-weight: bold;
	letter-spacing: 0em;
	line-height: 30px;
}

#gnav a:hover {
	color: #fb3333; /* Color:Link */
}

#gnav a.desable,
#gnav a.desable:hover,
#globalNav a.desable,
#globalNav a.desable:hover {
	color: #ddd; 
	cursor: default;
}

#gnav1 {
	border-bottom: 1px solid #8d8d8d;
}

#gnav1 a {
	font-size: 13.5px;
}

#gnav2 a {
	font-size: 11.5px;
}

#gnav1 li:last-child a {
	display: inline-block;
	overflow: hidden;
	text-indent: 100%;
	font-size: 0;
	background: url(../images/login-button.png) center center no-repeat;
	background-size: 93px 25px; 
	width: 93px;
	height: 25px;
	margin: 0 0 3px 0;
	vertical-align: middle;
}

#gnav1 li:last-child a:hover {
	opacity: 0.5;
}
/*
#gnav1 li:last-child:after {
	display: inline-block;
	content: " ";
	background: url(../images/submit-icon.png) center center no-repeat;
	background-size: contain; 
	width: 25px;
	height: 25px;
	margin: 0 0 0 5px;
	vertical-align: middle;
}
*/

#globalNav1 li:last-child {
	display: none;
}

#globalNav {
	display: none;
}




#blist {
	display: none;
}

#blist li {
	display: inline;
}

#blist li,
#blist li a {
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 0;
}

#blist li:after {
	display: inline-block;
	content: " ";
	background: url(../images/blink_icon.gif) center center no-repeat;
	width: 11px;
	height: 11px;
	margin: 0 3px;
}

#blist li:last-child:after {
	content: "";
	background: none;
}










.sectionBox,
.wp-block-group {
	position: relative;
	box-shadow: 0px 6px 18px rgba(0,0,0,0.15);
	background: white;
	padding: 22px 54px;
	
	box-sizing: border-box;
	width: 1093px;
	margin: 0 auto 16px auto;
}
























/* icon ================================================= */


#body .category-release {
	background: url(../images/icon_cat_release.png) center left no-repeat;
}

#body .category-football {
	background: url(../images/icon_cat_football.png) center left no-repeat;
}

#body .category-athlete {
	background: url(../images/icon_cat_athlete.png) center left no-repeat;
}

#body .category-column_kaede {
	background: url(../images/icon_cat_column_kaede.png) center left no-repeat;
}

#body .category-column_mizuki {
	background: url(../images/icon_cat_column_mizuki.png) center left no-repeat;
}

#body .category-column_yurina {
	background: url(../images/icon_cat_column_yurina.png) center left no-repeat;
}

#body .entryCate.infoCateIcon {
	background-size: 25px;
	padding-left: 28px;
}

#body .infoCate.infoCateIcon {
	background-size: 22px;
	padding-left: 50px;
	margin-left: -4px;
}

/*
#body .entryCate.category-release,
#body .entryCate.category-football,
#body .entryCate.category-athlete,
#body .entryCate.category-column_kaede,
#body .entryCate.category-column_mizuki {
	background-size: 25px;
	padding-left: 28px;
} 

#body .infoCate.category-release,
#body .infoCate.category-football,
#body .infoCate.category-athlete,
#body .infoCate.category-column_kaede,
#body .infoCate.category-column_mizuki {
	background-size: 22px;
	padding-left: 24px;
	margin-left: -4px;
} 
*/




/* images ===================================== */

img {
	max-width: 100%;
}

img.full {
	width: 100%;
}

img.half {
	width: 49%;
	margin-right: 1%;
}

img.floatRight {
	float: right;
	width: 30%;
	margin: 0 0 20px 20px;
}

img.floatLeft {
	float: left;
	width: 30%;
	margin: 0 20px 20px 0;
}

img.photoColumn {
	width:30%;
	height: auto;
	margin: 0 2% 5% 0;
}



/* margin ===================================== */

.marginTop {
	margin-top: 32px !important;
}

.marginBottom {
	margin-bottom: 32px !important;
}

.marginLeft {
	margin-left: 32px !important;
}

.marginRight {
	margin-right: 32px !important;
}

.alignCenter,
.has-text-align-center,
.aligncenter {
	text-align: center;
}

.alignRight,
.has-text-align-right,
.alignright {
	text-align: right;
}

.alignLeft,
.has-text-align-left,
.alignleft {
	text-align: left;
}




/* Parts ===================================== */

.pageTop {
	display: none;
}

.list-h {
	margin: 0;
	padding: 0;
}

.list-h li {
	display: inline-block;
	margin: 0 10px 0 0;
	padding: 0;
}

.list-h li:last-child {
	margin: 0;
	padding: 0;
}

.list-normal>li {
	list-style: disc;
	margin: 0 0 16px 1.8em;
}

.list-caution>li {
	list-style: none;
	line-height: 36px;
	background: url(../images/list-caution-icon.png) left top no-repeat;
	background-size: 36px 36px;
	padding-left: 48px;
	margin: 0 0 24px 0;
}

.list-notes>li {
	list-style-type: "※ ";
	margin: 0 0 16px 16px;
}

ol>li {
	list-style: decimal;
	margin-left: 1.8em;
}

.imgTxt  {
	font-size: 0;
}

#body table {
	width: 100%;
	margin-bottom: 16px;
	border: 1px solid #ccc;
	border-collapse: collapse;
}

#body table td {
	vertical-align: top;
	border: 1px solid #ccc;
	padding: 8px 16px;
}

#body table td:first-child {
	width: 200px;
}

div.disable,
figure.disable {
	display: none;
}







.wp-block-columns {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 16px;
}

.wp-block-column {
	flex: 1;
	flex-basis: 0;
	flex-grow: 1;
	/*margin-right: 20px;*/
	padding: 0 1.5% 0 0;
	box-sizing: border-box;
}

.wp-block-column:nth-of-type(3n) {
	margin-right: 0;
}

/*
.wp-block-column:nth-of-type(3n-1):nth-last-of-type(1) {
	margin-right: auto;
	margin-left: 20px;
}
*/

.wp-block-columns.box {
	border: 1px solid #ccc;
	padding: 24px 32px;
	margin: 16px 0 32px 0;
}

.wp-block-columns.box.h2 {
	border: 2px solid #84919e;
	padding: 24px 32px;
	margin: 16px 0 32px 0;
}

.wp-block-columns.box.h2 .wp-block-column {
	padding: 0;
}

.wp-block-columns.box.h2 .wp-block-column:first-child {
	padding: 0 32px 0 0;
}

.wp-block-columns.box.h2 .wp-block-column p {
}

.wp-block-columns.box.h2 .wp-block-column p,
.wp-block-columns.box.h2 .wp-block-column p strong {
	margin: 0;
	padding: 0;
}

.wp-block-columns.box.h2 .wp-block-column:first-child p,
.wp-block-columns.box.h2 .wp-block-column:first-child p strong {
	font-size: 24px;
	line-height: 36px;
}

.wp-block-columns.box.h2 .wp-block-column:last-child p,
.wp-block-columns.box.h2 .wp-block-column:last-child p strong {
	text-align: right;
	font-size: 14px;
	line-height: 36px;
}




/* form ===================================== */

input, button, select, textarea {
	appearance: none;
	-webkit-appearance: none;
}
    
input[type="text"],
input[type="email"],
input[type="password"],
textarea {
	font-size: 18px;
	font-weight: 500;
	padding: 8px 16px;
	border: 1px solid #ccc;
	border-radius: 5px;
}

input[type="submit"],
input[type="button"]  {
	color: white;
	font-size: 18px;
	font-weight: bold;
	background-color: #00a040;
	padding: 8px 64px;
	border: none;
	border-radius: 5px;
	cursor: pointer;
	
	transition-property: color,opacity,background;
	transition-timing-function: ease-in-out;
	transition-duration: 0.2s;
}

input[type="submit"]:hover,
input[type="button"]:hover  {
	opacity: 0.5;
}





.app-badges,
.app-badges wp-block-column {
	text-align: center;
	padding: 0 !important;
	margin: 0 !important;
}

#app-badge-google,
#app-badge-apple {
	display: inline-block;
	font-size: 0;
}

#app-badge-google img,
#app-badge-apple img {
	margin: 0;
}

#app-badge-google img {
	width: 179.5px;
	margin-right: 16px;
}

#app-badge-apple img {
	width: 160px;
}




















	
/* for Mobile Phone START ================================================= */

@media only screen and (max-width:769px) {

/*
#blist {
	box-sizing: border-box;
	margin: 98px 2% 20px 2%;
}

#mainHeader {
	box-sizing: border-box;
	width: 900px;
	margin: 76px auto 38px auto;
}

#subHeader {
	position: absolute;
	left: 0;
	top: 0;
	overflow: hidden;
	border-bottom: 2px solid #d71e1c;
	background-color: #eaeaea;
	box-sizing: border-box;
	width: 100%;
	height: 76px;
}
*/

#headerInner {
	text-align: left;
	width: 100%;
	height: 73px;
	padding: 0 16px;
}

#headerLeft {
	display: inline-block;
	vertical-align: top;
	width: 40%;
}

#headerLeft h1 {
	margin: 22px 0 0 30px;
}

#headerRight {
	display: inline-block;
	vertical-align: top;
	text-align: right;
	width: 58%;
}

#body {
	min-height: 270px;
}

#gnav1 li:nth-child(1),
#gnav1 li:nth-child(2),
#gnav1 li:nth-child(3),
#gnav1 li:nth-child(4) {
	display: none;
}

#gnav1 {
	border-bottom: none;
	padding: 4px 0 0 0;
}

#gnav2 {
	display: none;
}


#gnav1 li:last-child a {
	margin: 9px 0 0 0;
}

#gnav1 li:last-child a:hover {
	opacity: 1;
}
/*
#gnav1 li:last-child:after {
	display: none;
}

#gnav1 li:last-child a {
	display: block;
	line-height: 45px;
	background: url(../images/submit-icon.png) right center no-repeat;
	background-size: 25px 25px; 
	width: 100px;
	height: 45px;
	vertical-align: middle;
	padding-right: 30px;
}

#gnav a:hover {
	color: #535353;
}
*/


#header {
	width: 100%;
	min-height: 60px;
	height: auto;
	padding: 0;
}

#contentsHeader {
	text-align: center;
	box-sizing: border-box;
	box-shadow: 0px 6px 18px rgba(0,0,0,0.15);
	background: url(../images/phone/h1.png) center center no-repeat;
	background-size: cover;
	width: 94%;
	height: 100px;
	margin: 16px 3% 0 3%;
}

#contentsHeader h1 {
	display: table-cell;
	text-align: center;
	font-size: 18px;
	line-height: 24px;
	vertical-align: middle;
	box-sizing: border-box;
	background: none;
	height: 100px;
	padding: 0 2%;
}

#mainHeader {
	width: 100%;
	margin: 0 auto 38px auto;
	margin: 0 auto 0 auto;
}

#mainHeader h1 {
	width: 60px;
	height: 60px;
}

#body {
	width: 100%;
	padding: 0;
}

#body article {
	width: 100%;
}

#globalNav {
	position: static;
/* 	overflow: visible !important; */
	overflow: hidden !important;
	box-sizing: border-box;
	margin: 0;
	padding: 5px 0 0 0;
	height:  auto;
}

#globalNav li,
#globalNav li a {
	display: block;
	text-align: center;
	line-height: 44px;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 44px;
}

#globalNav li a {
	border-top: 1px solid #eee;
}

#globalNav li a,
#globalNav li a:hover {
	color: #535353;
}

#globalNav li#globalNavItem4 a {
	border-bottom: 1px dashed #666;
}

#globalNav li#globalNavItem5 {
	display: inline-block;
	position: static;
	width: 30%;
	margin-left: 19%;
}

#globalNav li#globalNavItem5 a {
	position: static;
	border-top: none;
}

#globalNav li#globalNavItem6 {
	display: inline-block;
	position: static;
	width: 30%;
	margin-right: 19%;
}

#globalNav li#globalNavItem6 a {
	position: static;
	border-top: none;
}

#globalNav li img {
	width: auto;
	height: 60px;
}







#globalNavButton {
	position: absolute;
	left: 3%;
	top: 24px;
	z-index: 1;
	background: url(../images/menu_button.png) no-repeat;
	background-size: contain;
	width: 25px;
	height: 22px;
	cursor: pointer;
}

.menuOpen #globalNavButton {
	background: url(../images/menu_button_a.png) no-repeat;
	background-size: 25px 22px;
}








a:hover {
	color: inherit;
}

a img {
	transition-property: none;
}

a:hover img {
	opacity: inherit;
}

.swipebox:hover {
	opacity: inherit;
}

.button {
	padding: 8px 16px;
}

.button:hover {
	opacity: 1;
}









h2 {
	border-bottom: 2px solid #84919e;
}

h2,h2 strong {
	font-size: 18px;
	line-height: 30px;
}






#contents {
	box-sizing: border-box;
	width: 100%;
}

















.sectionBox,
.wp-block-group {
	position: relative;
	box-shadow: 0px 6px 18px rgba(0,0,0,0.15);
	background: white;
	padding: 22px 3%;
	margin: 16px 3% 0 3%;
	
	box-sizing: border-box;
	width: 94%;
}





.wp-block-columns {
	display: block;
	margin-bottom: 16px;
}


.wp-block-column {
	padding: 0;
}

.wp-block-columns.box {
	padding: 16px 6%;
}


.wp-block-columns.box.h2 .wp-block-column:last-child p,
.wp-block-columns.box.h2 .wp-block-column:last-child p strong {
	text-align: left;
	line-height: 1.5em;
}















#globalNav {
	display: none;
}

#globalNav ul {
	transition-property: opacity;
	transition-duration: 0.5s;
	transition-delay: 0s;
	transition-timing-function: ease-in-out;
	opacity: 0;
}

.menuOpen #globalNav ul {
	opacity: 1;
}





























/* footer ===================================== */

#footer {
/*
    display: flex; 
    flex-direction: column-reverse;
*/
	text-align: left;
	box-sizing: border-box;
	width: 100%;
	margin: 30px auto 30px auto;
	padding: 0 16px;
}

#footerLeft {
	display: block;
	text-align: left;
	width: 100%;
}

#footerLeft {
/* 	background: none ; */
}

#footerLeft {
	background: url(../images/footer-img.png) left 90px no-repeat;
	background-size: 135px 97.5px ;
	padding-bottom: 135px;
}

#footerRight {
	display: block;
	text-align: left;
	width: 100%;
}

footer a,
footer p,
footer div {
	color: #535353;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0em;
	line-height: inherit;
}

#footerLogos img {
	width: 135px;
}

#copyright {
	display: block;
	text-align: left;
	width: 100%;
	padding-top: 0;
	margin-top: 0;
}








/* Fonts ================================================= */

html, body, header, footer, article, section, div, p, th, td, li, a {
	font-size: 14px;
}




/*
#blist {
	box-sizing: border-box;
	margin: 23px 2% 23px 124px ;
}
*/
#blist,
#subHeader {
	display: none;
}

#globalNav {
	overflow: hidden;
	height 20px;
}

#blist li {
	display: none;
}






.imgTxt img {
	width: 100%;
}

.arrow {
/* 	width: 100%; */
}

.list-caution>li {
	list-style: none;
	line-height: 24px;
	background: url(../images/list-caution-icon.png) left top no-repeat;
	background-size: 36px 36px;
	padding-top: 6px;
	padding-left: 48px;
	margin: 0 0 16px 0;
}







/* form ===================================== */

input[type="text"],
input[type="email"],
input[type="password"],
textarea {
	width: 90%;
	line-height: 24px;
	height: 24px;
}

textarea {
	height: 100px;
}

input[type="submit"]:hover,
input[type="button"]:hover  {
	opacity: 1;
}










/*

.app-badges,
.app-badges wp-block-column {
	text-align: center;
	padding: 0 !important;
	margin: 0 !important;
}

#app-badge-google,
#app-badge-apple {
	display: inline-block;
	font-size: 0;
}

#app-badge-google img,
#app-badge-apple img {
	margin: 0;
}

#app-badge-google img {
	width: 179.5px;
	margin-right: 16px;
}

#app-badge-apple img {
	width: 160px;
}
*/





#app-badge-google,
#app-badge-apple {
	display: block;
	font-size: 0;
}

#app-badge-google img {
	width: 160px;
	margin-right: 0;
	margin-bottom: 8px;
}











.wp-embed-aspect-16-9 iframe {
	width: 100% !important;
}









}

/* for Mobile Phone END ================================================= */



